html{height:100%}
body{font-family:sans-serif;font-size:13px;height:100%;color:#000;background-color:#c0ffb0;text-align:center;margin:0px}
center{height:100%}
h1{font-size:30px;font-weight:bold;padding:10px;margin:0px;text-align:center}
h2{font-size:16px;text-align:left}
h3{font-size:14px;text-align:left}
h4{font-size:13px;text-align:left;padding:0px;margin:0px}
img{max-width:100%;height:auto}
p{text-align:justify;font-size:13px}
a{white-space:nowrap;text-decoration:none}
a:link{color:#608050}
a:visited{color:#406030}
a:hover{color:#80a070}
td{vertical-align:top;text-align:left}
li{text-align:justify}
.bm{background-color:#fff;padding:5px}
.dm{background-image:url(../img/shade.png);background-repeat:repeat-y;background-position:center;padding:0px}
.tm{width:1000px;height:100vh;background-color:#fff}
.m1{font-size:14px;height:100%;line-height:24px;padding:5px;width:200px}
.m2{font-size:20px;line-height:30px;display:none}
.mn{text-align:left;display:inline-block}
#me1{font-size:30px}
.c1{padding:5px;height:100%;text-align:justify}
.c2{padding:5px;text-align:justify}
.in{width:70px;text-align:right}
.gl{padding:0px 0px 10px 0px;margin:0px}
.menu{display:block;margin-bottom:10px;border-bottom: 2px solid #c0ffb0}
.s{font-size:11px}
.trr{position:fixed;left:50%;margin-left:510px;top:0px}